Announcement

Collapse
No announcement yet.

Alix Now Available for X4: Foundations

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Alix Now Available for X4: Foundations

    Availale now:


    Purchase here

    https://www.hcsvoicepacks.com/collec...x4-foundations
    1) I reject your reality.... and substitute my own
    2) Not to be used when upset... will void warranty
    3) Stoke me a clipper i will be back for dinner
    4) Never tell Gangrel to do anything... he will probably get it wrong
    WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

  • #2
    Where do i post about a bug in this new X4 Foundations Alix? I cannot find the X4 support forum?

    Comment


    • #3
      Originally posted by Celt43 View Post
      Where do i post about a bug in this new X4 Foundations Alix? I cannot find the X4 support forum?
      I've got a strange error (the error code changes each time I try a voice command with this voice pack, going to do a complete uninstall/reinstall tomorrow to see if that fixes it). I'd definitely appreciate a clear spot to post/read feedback and support issues for X4, too.

      Comment


      • #4
        redownload the pack, we've correct some last minute changes we did which broke it
        The Singularity profile - One profile to rule them all and at HCS we bound them

        You see, TheThingIs, eventually you'll be allright.

        Comment


        • #5
          Same Problem. Redownloaded it 5 min ago and reinstalled it like in the instructions but I always get these Error Codes 350, 357 ect.

          Comment


          • #6
            did you import the new profile?
            The Singularity profile - One profile to rule them all and at HCS we bound them

            You see, TheThingIs, eventually you'll be allright.

            Comment


            • #7
              Originally posted by TheThingIs View Post
              redownload the pack, we've correct some last minute changes we did which broke it
              Thank you, the updated download did the trick! I re-imported the new profile and Alix is working.
              Last edited by CMDR Merlin Harcrow; 01-19-2019, 08:13 PM. Reason: Typo

              Comment


              • #8

                Hi all I have ASTRA for Elite Dangerous (Horizons). I now also have Alix for X4 Foundations. At the first installation of Alix I also received a lot of error messages. I therefore removed everything, also VoiceAttack and started from scratch. First VoiceAttack reinstalled. Tested and no problem. Afterwards Alix, followed steps 1 to 8 to install. Tested and no problem. Then it was ASTRA's turn, and here I had to be attentive. The installation turned out to be different than my previous version. Read the instructions carefully. You must install FIRST HCS Tools -Profiles and Plugins (steps 1 to 8) and test them. And only then can you install ASTRA, again carefully follow step-by-step plan 1 to 8 because this installation is different from the previous version. Setting up keybindings, testing, everything ok. Greetings

                Comment


                • #9
                  Originally posted by TheThingIs View Post
                  did you import the new profile?
                  Oh sry. Thanks now works fine

                  Comment


                  • #10
                    I can see what version I currently have, but how do we tell when there's an update. The download page doesn't provide a version number and there's no version number on the store page.

                    Comment

                    Working...
                    X